{
  "2": { "staticcounttype": 30, "type": 2, "cost": 200000, "adddonate": 20, "addcion": 20, "limittimes": 50 },
  "3": { "staticcounttype": 31, "type": 3, "cost": 20, "adddonate": 88, "addcion": 88, "limittimes": 50 }
}
